HPACUCLI(8)

NAME
hpacucli - HP Command Line Array Configuration Utility

SYNOPSIS
hpacucli [-option]

DESCRIPTION
hpacucli is the command line disk configuration utility for HP array controllers. Please refer to /opt/compaq/hpacucli/bld/hpacucli-VERSION.noarch.txt for detailed documentation.

OPTIONS
Please use hpacucli --help for the up-to-date options supported by this version of hpacucli.

FILES
/opt/compaq/hpacucli/bld/hpacucli-VERSION.noarch.txt
/usr/sbin/hpacucli